rosbag2_bagfile_information:
  compression_format: ''
  compression_mode: ''
  custom_data: {}
  duration:
    nanoseconds: 110598221070
  files:
  - duration:
      nanoseconds: 110598221070
    message_count: 26452
    path: r15_v10_9.db3
    starting_time:
      nanoseconds_since_epoch: 1730484906316498348
  message_count: 26452
  relative_file_paths:
  - r15_v10_9.db3
  starting_time:
    nanoseconds_since_epoch: 1730484906316498348
  storage_identifier: sqlite3
  topics_with_message_count:
  - message_count: 3254
    topic_metadata:
      name: /zed2i/zed_node/left/camera_info
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CameraInfo
  - message_count: 5533
    topic_metadata:
      name: /rosout
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 5888
    topic_metadata:
      name: /rosout_agg
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 1627
    topic_metadata:
      name: /zed2i/zed_node/depth/depth_registered/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 4614
    topic_metadata:
      name: /tf
      offered_qos_profiles: ''
      serialization_format: cdr
      type: tf2_msgs/msg/TFMessage
  - message_count: 1106
    topic_metadata:
      name: /Odometry
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/Odometry
  - message_count: 1626
    topic_metadata:
      name: /zed2i/zed_node/left/image_rect_color/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 356
    topic_metadata:
      name: /rosout
      offered_qos_profiles: "- history: 3\n  depth: 0\n  reliability: 1\n  durability:
        1\n  deadline:\n    sec: 2147483647\n    nsec: 4294967295\n  lifespan:\n    sec:
        2147483647\n    nsec: 4294967295\n  liveliness: 1\n  liveliness_lease_duration:\n
        \   sec: 2147483647\n    nsec: 4294967295\n  avoid_ros_namespace_conventions:
        false"
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 355
    topic_metadata:
      name: /grounding_dino_ros/pred
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/Image
  - message_count: 1106
    topic_metadata:
      name: /ouster/points
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/PointCloud2
  - message_count: 420
    topic_metadata:
      name: /move_base/global_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 421
    topic_metadata:
      name: /move_base/local_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 31
    topic_metadata:
      name: /grounding_dino_ros/detections
      offered_qos_profiles: ''
      serialization_format: cdr
      type: open_vocab_vision_ros/msg/Detection
  - message_count: 31
    topic_metadata:
      name: /grounding_dino_ros/detections_viz
      offered_qos_profiles: ''
      serialization_format: cdr
      type: visualization_msgs/msg/Marker
  - message_count: 33
    topic_metadata:
      name: /tracker_node/viz
      offered_qos_profiles: ''
      serialization_format: cdr
      type: visualization_msgs/msg/Marker
  - message_count: 51
    topic_metadata:
      name: /llm_planning_node/filtered_costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  version: 6
